\section{Vector-Boson-Fusion Process\footnote{A.~Denner, S.~Farrington,
  C.~Hackstein, C.~Oleari, D.~Rebuzzi (eds.); P.~Bolzoni, D.~Dittmaier, F.~Maltoni,
  S.-O.~Moch, A.~M\"uck, S. Palmer, M.~Zaro.} }

\providecommand{\lsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle <}{\sim}$}\;}
\providecommand{\gsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle >}{\sim}$}\;}

\subsection{Higgs-boson production in vector-boson fusion}
\label{sec:intro}
The production of a Standard Model Higgs boson in association with two hard
jets in the forward and backward regions of the detector, frequently quoted
as the ``vector-boson fusion''~(VBF) channel, is a cornerstone in the Higgs
boson search both in the ATLAS~\cite{Asai:2004ws} and
CMS~\cite{Abdullin:2005yn} experiments at the LHC.  Higgs-boson production in
the VBF channel plays also an important role in the determination of Higgs
boson couplings at the LHC (see e.g.~\cite{Duhrssen:2004cv}). Bounds on
non-standard couplings between Higgs and electroweak~(EW) gauge bosons can be
imposed from precision studies in this channel~\cite{Hankele:2006ma}.

The production of a Higgs boson + 2 jets receives two contributions
at hadron colliders. The first type, where the Higgs boson couples to a weak
boson that links two quark lines, is dominated by $t$- and $u$-channel-like
diagrams and represents the genuine VBF channel.  The hard jet pairs have a
strong tendency to be forward--backward directed in contrast to other jet
production mechanisms, offering a good background suppression
(transverse-momentum and rapidity cuts on jets, jet rapidity gap, central-jet
veto, etc.).  Applying appropriate event selection criteria (see
e.g.~\cite{Barger:1994zq,Rainwater:1997dg,Rainwater:1998kj,Rainwater:1999sd,DelDuca:2006hk})
it is possible to sufficiently suppress background and to enhance the VBF
channel over the second Higgs + 2 jets production mechanism that mainly
proceeds via strong interactions. In this second channel, the Higgs boson is
radiated off a heavy-quark loop that couples to any parton of the incoming
hadrons via gluons~\cite{DelDuca:2001fn,Campbell:2006xx}.  According to a
recent estimate~\cite{Nikitenko:2007it}, this contributes about $4{-}5\%$ to
the Higgs + 2 jets events for a Higgs-boson mass of $120$~\UGeV, after
applying VBF cuts. A next-to-leading order~(NLO) analysis of this
contribution~\cite{Campbell:2006xx} shows that its residual scale dependence
is still of the order of $35\%$.

Higgs-boson production in the VBF channel is a pure EW process in leading
order~(LO) involving only quark and antiquark parton distributions.  The
topologies of the LO Feynman diagrams contribution to various partonic
processes are shown in~\Figure~\ref{fig:VBFLOtops}. As $s$-channel diagrams
and interferences tend to be suppressed when imposing VBF cuts, the cross
section can be approximated by the contribution of squared $t$- and
$u$-channel diagrams only.  The corresponding QCD corrections reduce to
vertex corrections to the weak-boson--quark coupling.  Explicit NLO QCD
calculations in this
approximation~\cite{Spira:1997dg,Han:1992hr,Figy:2003nv,Figy:2004pt,Berger:2004pca}
confirm the expectation that these QCD corrections are small, because they
are shifted to the parton distribution functions (pdfs) via QCD factorization
to a large extent. The resulting QCD corrections are of the order of
$5{-}10\%$ and reduce the remaining factorization and renormalization scale
dependence of the NLO cross section to a few per cent. For the NLO QCD
predictions from {\tt HAWK}~\cite{Ciccolini:2007jr,Ciccolini:2007ec,HAWK},
{\tt VBFNLO}~\cite{Figy:2003nv,Arnold:2008rz} and VV2H~\cite{VV2H}, which
calculates only total cross sections without cuts, a tuned comparison has
been performed in~\cite{HiggsLH:2008uu} neglecting $s$-channel diagrams and
interferences. The results of all three codes were found to agree within the
statistical errors at the level of 0.1 per cent.

\newcommand\scalefac{0.9}
\newlength{\largfig}
\largfig=\scalefac pt

\begin{figure}
  \begin{center}
    {\unitlength \largfig \scriptsize
      \begin{picture}(125,130)(0,0)
        \SetScale{\scalefac}
        \Line( 15,95)( 65,90)
        \Line( 15, 5)( 65,10)
        \Line(115, 5)( 65,10)
        \Line(115,95)( 65,90)
        \Photon( 65,10)( 65,90){3}{7}
        \DashLine(115,50)( 65,50){6}
        \Vertex(65,90){3}
        \Vertex(65,10){3}
        \Vertex(65,50){3}
        \put(  0,90){$q$}
        \put(  0,0){$q$}
        \put(123,90){{$q$}}
        \put(123,0){{$q$}}
        \put(123,45){{$\PH$}}
        \put( 75,65){{$V$}}
        \put( 75,20){{$V$}}
        \SetScale{1}
      \end{picture}
    }%
    \hspace*{2em}%
            {\unitlength  \largfig \scriptsize
              \begin{picture}(125,100)(0,0)
                \SetScale{\scalefac}
                \Line( 15,95)( 65,10)
                \Line( 15, 5)( 65,90)
                \Line(115, 5)( 65,10)
                \Line(115,95)( 65,90)
                \Photon( 65,10)( 65,90){3}{7}
                \DashLine(115,50)( 65,50){6}
                \Vertex(65,90){3}
                \Vertex(65,10){3}
                \Vertex(65,50){3}
                \put(  0,90){$q$}
                \put(  0,0){$q$}
                \put(123,90){{$q$}}
                \put(123,0){{$q$}}
                \put(123,45){{$\PH$}}
                \put( 75,65){{$V$}}
                \put( 75,20){{$V$}}
                \SetScale{1}
              \end{picture}
            }%
            \hspace*{2em}%
                    {\unitlength  \largfig  \scriptsize
                      \begin{picture}(145,100)(0,0)
                        \SetScale{\scalefac}
                        \Line( 15,95)( 35,50)
                        \Line( 15, 5)( 35,50)
                        \Line(135,95)(115,50)
                        \Line(135, 5)(115,50)
                        \Photon( 35,50)(115,50){3}{7}
                        \DashLine(75,50)(95,95){6}
                        \Vertex( 35,50){3}
                        \Vertex(115,50){3}
                        \Vertex( 75,50){3}
                        \put(  0,90){$q$}
                        \put(  0,0){$q$}
                        \put(143,90){{$q$}}
                        \put(143,0){{$q$}}
                        \put(103,90){{$\PH$}}
                        \put( 45,25){{$V$}}
                        \put( 85,25){{$V$}}
                        \SetScale{1}
                      \end{picture}
                    }                      
  \end{center}
  \caption{Topologies of $t$-, $u$-, and $s$-channel contributions for $\Pq
    \Pq\to \Pq \Pq\PH$ at LO, where $\Pq$ denotes any quark or antiquark and
    $V$ stands for \PW and \PZ~boson.}
  \label{fig:VBFLOtops}
\end{figure}

In \Refs~\cite{Ciccolini:2007jr,Ciccolini:2007ec} the full NLO EW +
QCD corrections have been computed, including the complete set of
$t$-, $u$-, and $s$-channel Feynman diagrams and taking into account
real corrections induced by photons in the initial state and QED
corrections implicitly contained in the DGLAP evolution of pdfs.  The
size of the electroweak corrections sensitively depends on the chosen
renormalization scheme to define the weak couplings, most notably on
the chosen value for the electromagnetic coupling $\alpha$. The
preferred choice, which should be most robust with respect to
higher-order corrections, is the so-called $\GF$ scheme, where
$\alpha$ is derived from Fermi's constant $\GF$.  The impact of EW and
QCD corrections in the favoured Higgs-mass range between $100$ and
$200$ \UGeV{} are of the order of $5\%$ and negative, and thus as important as
the QCD corrections.  Photon-induced processes lead to corrections at
the per-cent level.

Approximate next-to-next-to-leading order~(NNLO) QCD corrections to the total
inclusive cross section for VBF have been
presented in~\cite{Bolzoni:2010xr}.  The theoretical predictions are obtained
using the structure function approach. Upon including the NNLO corrections in
QCD for the VBF production mechanism via the structure function approach the
theoretical uncertainty for this channel reduces from the $5{-}10\%$ of the
NLO QCD and electroweak combined
computations~\cite{Han:1992hr,Ciccolini:2007ec} down to $1{-}2\%$. The
uncertainties due to parton distributions are estimated to be at the same
level.




\subsection{NLO calculations}
\label{sec:NLO_calculations}
In order to study the NLO corrections to Higgs-boson production in VBF, we
have used two existing partonic Monte Carlo programs: {\tt HAWK} and {\tt
  VBFNLO}, that we now illustrate.

\subsubsection{HAWK - NLO QCD and EW corrections}
\label{sec:HAWK}
{\tt HAWK}~\cite{Ciccolini:2007jr,Ciccolini:2007ec,HAWK} is a Monte Carlo
event generator for $\Pp\Pp\to\PH + 2\,\mathrm{jets}$.  It includes the
complete NLO QCD and electroweak corrections and all weak-boson fusion and
quark-antiquark annihilation diagrams, i.e.~$t$-channel and $u$-channel
diagrams with VBF-like vector-boson exchange and $s$-channel Higgs-strahlung
diagrams with hadronic weak-boson decay.  Also, all interferences at LO and
NLO are included. If it is supported by the pdf set, contributions from
incoming photons, which are at the level of $1{-}2\%$, can be taken into
account.  Leading heavy-Higgs-boson effects at two-loop order proportional to
$\GF^2 \MH^4$ are included according to
\cite{Ghinculov:1995bz,Frink:1996sv}. While these contributions are
negligible for small Higgs-boson masses, they become important for
Higgs-boson masses above $400$~\UGeV.  For $\MH=700$~\UGeV{} they yield
$+4\%$, i.e.~about half of the total EW corrections. This signals a breakdown
of the perturbative expansion, and these contributions can be viewed as an
estimate of the theoretical uncertainty.  Contributions of $\PQb$-quark pdfs
and final-state $\PQb$ quarks can be taken into account at LO. While the
effect of only initial $\PQb$ quarks is negligible, final-state $\PQb$ quarks
can increase the cross section by about $2\%$, or $4\%$ if combined with
$\PQb$-quark pdfs. 

The code is interfaced to LHAPDF and allows to evaluate
the errorpdfs in a single run.  The calculation can be performed for an
on-shell Higgs boson or for an off-shell Higgs-boson decaying into a pair of
gauge singlets, thus mimicking an off-shell Higgs boson. While the effects of
the offshellness are negligible for small Higgs-boson masses, they should be
taken into account for $\MH \gsim 400$~\UGeV. As a flexible partonic Monte
Carlo generator, {\tt HAWK} allows to apply phase-space cuts on the jets and
the Higgs-boson decay products and to switch off certain contributions.


\subsubsection{VBFNLO - NLO QCD and EW corrections}
\label{sec:VBFNLO}
{\tt VBFNLO} is a fully flexible partonic Monte Carlo program for VBF, double
and triple vector boson production processes at NLO QCD accuracy.  Arbitrary
cuts can be specified as well as various scale choices: in fact, {\tt VBFNLO}
can use fixed or dynamical renormalization and factorization scales. Any
currently available parton distribution function set can be used through the
LHAPDF library.  For processes implemented at leading order, the program is
capable of generating event files in the Les Houches Accord (LHA)
format~\cite{Alwall:2006yp}.

Since, in the phase space regions which are accessible at hadron colliders,
VBF reactions are dominated by $t$-channel electroweak gauge boson exchange,
in {\tt VBFNLO} $s$-channel exchange contributions and kinematically
suppressed fermion interference
contributions~\cite{Andersen:2007mp,Bredenstein:2008tm} are disregarded. The
subsequent decay of the Higgs boson is simulated in the narrow width
approximation.  For the $\PH\to \PW^+\PW^- $ and the $\PH\to \PZ\PZ$ modes,
full off-shell effects and spin correlations of the decay leptons are
included.  Details of the calculation can be found in
\Ref~\cite{Figy:2003nv}.
Very recently, the EW corrections to VBF Higgs boson production have been
added to the code.


\subsection{NNLO QCD corrections}
\label{sec:VBF-NNLO}

%========================================================================
% original version of Moch/Maltoni

%The structure function approach~\cite{Han:1992hr} consists basically in
%viewing the VBF process as a double deep-inelastic scattering (DIS) attached
%to the colorless pure electroweak vector boson fusion into a Higgs boson. A
%qualitative illustration of the structure function approach is given in
%fig.~\ref{fig:strucfuncapp}.  According to this approach one can include NLO
%QCD corrections to the VBF process employing the standard DIS structure
%functions $F_i(x,Q^2);\,i=1,2,3$ at NLO~\cite{Bardeen:1978yd}.  Similarly at
%the NNLO level one has to employ the corresponding structure
%functions~\cite{Kazakov:1990fu,Zijlstra:1992kj,Zijlstra:1992qd,Moch:1999eb}.
%
%\begin{figure}[htb]
%\vspace{5pt}
%\centering
%\includegraphics[width=.5\linewidth]{YRHXS_VBF/YRHXS_VBF_fig1}
%%\vspace*{-15pt}
%\caption{Schematic view of the structure function approach.}
%\label{fig:strucfuncapp}
%\end{figure}
%
%The structure function approach represents a very accurate approximation
%because it is based on the absence or smallness of the QCD interference
%contributions between the two inclusive final states $X_1$ and $X_2$. We now
%discuss the various contributions up to NNLO which in principle violate the
%structure function approach but which can nevertheless be safely neglected.
%
%At LO there is already a structure function violating contribution coming
%from the interferences between identical final state quarks
%(e.g.\ $uu\rightarrow Huu$) or between processes where either a $W$ or a $Z$
%can be exchanged (e.g.\ $ud\rightarrow Hud$). Simple kinematical arguments
%show that such contributions are very small and contribute to the total cross
%section well below the percent level~\cite{Dicus:1985zg}.  These
%contributions can be easily computed and have been included in our results
%anyway.
%
%At the NLO level possible contributions violating the structure function
%approach arise when a gluon in the $t$-channel is exchanged between the
%initial quarks of the two incident protons.  However the interference of such
%one-loop contributions with the LO diagram have a vanishing color
%factor. This means that apart from the interference effects discussed at LO
%the structure function approach represents an exact approach to the
%computation.
%
%\begin{figure}[htb]
%\centering
%\includegraphics[width=.5\linewidth]{YRHXS_VBF/YRHXS_VBF_fig2}
%%\vspace*{-15pt}
%\caption{Examples of neglected Feynman diagrams at NNLO.}
%\label{fig:neglect}
%\end{figure}
%
%At NNLO the structure function approach is not exact but it can be still
%considered a very good approximation.  The types of diagrams that violate the
%structure function approach are shown in fig.~\ref{fig:neglect}. The first
%type represents a double gluon-exchange in the $t$-channel (note that one or
%both of the two emissions could also be real); the second type is a
%representative of the so-called single quark line (SQL) diagrams contributing
%at NNLO; the last two are heavy quarks (top and bottom) loop diagrams. The
%first type of contributions represents a gauge invariant, infrared and
%ultraviolet finite class of diagrams. Another characteristic of this class of
%diagrams is its color suppression by a factor of $1/N_c^2$ with respect to
%the contributions included by the structure function approach. Furthermore
%this type of contributions are also strongly kinematically
%suppressed~\cite{vanNeerven:1984ak,Blumlein:1992eh,Figy:2007kv}.  This is
%mainly due to the behavior of the gluon propagator in the $t$-channel and/or
%to the small overlapping of the phase space of real emissions from the upper
%quark line and real emissions from the lower one.  The neglected SQL type
%contributions in fig.~\ref{fig:neglect} do not represent a class of infrared
%safe diagrams. However as shown in~\cite{Harlander:2008xn} their impact is
%small enough not to produce a significant deterioration of the VBF signal.
%A first rough estimation for the triangle (evaluated in the limit of infinite
%top mass) and for the box contributions in fig.~\ref{fig:neglect} showed that
%their contribution is small and can be safely neglected.
%
%The LO, NLO and NNLO results in QCD are shown as a function of the Higgs
%boson mass.  The theoretical uncertainty of the predictions have been
%obtained by varying the factorization and the renormalization scales in the
%range $\mu_{\rm{R(F)}}\in [Q/4,4Q]$ where $Q$ is the virtuality of the vector
%bosons which ``fuse'' into the Higgs.  Clearly other scale choices are
%possible (e.g. $\mu_{\rm{R(F)}}\in [\MH/4,4\MH]$ with the Higgs mass $\MH$ or
%$\mu_{\rm{R(F)}}\in [\MW/4,4\MW]$ with the $W$-boson mass $\MW$) but the
%recommend one, i.e.~$\mu_{\rm{R(F)}}\in [Q/4,4Q]$, turned out to be the more
%natural choice because it exhibits a better convergence of the perturbative
%expansion.  This also shows that at NNLO in QCD the theoretical uncertainty
%is reduced to be less than the $2\%$ reaching the same level of ambiguity at
%which the Higgs production signal via VBF can be defined phenomenologically.
%
%We also consider the uncertainties coming from the parton distributions.  To
%achieve this we have employed the MSTW $68\%$ confidence level pdf
%sets~\cite{Martin:2009iq} and compared with other NNLO pdf sets,
%i.e.\ ABKM~\cite{Alekhin:2009ni} and JR09VF~\cite{JimenezDelgado:2009tv}. The
%results show that an almost constant $2\%$ pdf uncertainty can be associated
%to the cross section for the LHC.
%
%All numbers presented here can also be obtained via the web interface where
%the code for the NNLO VBF total cross section can be used
%online~\cite{WebInterface:2010}. 
%===========================================================================

Approximate NNLO QCD corrections to Higgs boson production in VBF have been
computed using the structure function approach (in the following referred as 
{\tt VBF@NNLO}).  This
approach~\cite{Han:1992hr} consists basically in viewing the VBF process as a
double deep-inelastic scattering (DIS) attached to the colourless pure
electroweak vector-boson fusion into a Higgs boson.  According to this
approach one can include NLO QCD corrections to the VBF process employing the
standard DIS structure functions $F_i(x,Q^2);\,i=1,2,3$ at
NLO~\cite{Bardeen:1978yd} or similarly the corresponding structure
functions~\cite{Kazakov:1990fu,Zijlstra:1992kj,Zijlstra:1992qd,Moch:1999eb}
at the NNLO level.

The structure function approach does not include all types of contributions.
At LO a structure function violating contribution comes from the
interferences between identical final-state quarks
(e.g.\ $\PQu\PQu\rightarrow \PH\PQu\PQu$) or between processes where either a
$\PW$ or a $\PZ$ can be exchanged (e.g.\ $\PQu\PQd\rightarrow \PH\PQu\PQd$).
These contributions have been included in the NNLO results. Apart from such
contributions, the structure function approach represents an exact approach
also at NLO.  At NNLO, however, several types of diagrams violate it.  Some
are colour suppressed and kinematically
suppressed~\cite{vanNeerven:1984ak,Blumlein:1992eh,Figy:2007kv}, others have
been shown in \Ref~\cite{Harlander:2008xn} to be small enough not to produce
a significant deterioration of the VBF signal.  A first rough estimation for
a third set showed that their contribution is small and can be safely
neglected.

At NNLO in QCD the theoretical uncertainty
is reduced to be less than the $2\%$ reaching the same level of ambiguity at
which the Higgs production signal via VBF can be defined phenomenologically.


\subsection{Results}
In the following, we present VBF results for LHC at 7 and 14~\UTeV calculated at NLO, 
from {\tt HAWK} and {\tt VBFNLO}, and at
NNLO, from {\tt VBF@NNLO}~\cite{WebInterface:2010}. 

All results have been computed using the values of the electroweak parameters
given in~\refA{sminput}. The renormalization and factorization scales have
been fixed to $\MW$, and both the scales varied in the range
$\MW/2<\mu<2\MW$. The Higgs boson has been treated as stable on on-shell, and
the contributions from $s$-channel diagrams have been neglected.

\begin{figure}
  \includegraphics[width=0.5\textwidth]{YRHXS_VBF/YRHXS_VBF_fig1.eps}
  \includegraphics[width=0.5\textwidth]{YRHXS_VBF/YRHXS_VBF_fig2.eps}
  \caption{VBF cross sections at the LHC at 7~(left) and
    14~\UTeV~(right) estimated with MSTW2008 PDF set. 
	 NLO QCD results, with and without the EW corrections, and 
	 NNLO QCD result are shown. The bands represent the
    PDF + $\alphas$ 68\% CL uncertainty.}
  \label{fig:totXsecMSTW2008}
\end{figure}

\begin{figure}
  \includegraphics[width=0.5\textwidth]{YRHXS_VBF/YRHXS_VBF_fig3.eps}
  \includegraphics[width=0.5\textwidth]{YRHXS_VBF/YRHXS_VBF_fig4.eps}
  \caption{NLO VBF cross sections at the LHC at 7~(left) and
    14~\UTeV~(right). Results with and without the EW corrections
    are plotted. The bands represent the PDF + $\alphas$ 68\% CL uncertainty coming from
	 the {\em envelope} of three PDF sets (see text for details).}
  \label{fig:totXsecEnvelope}
\end{figure}

Figure~\ref{fig:totXsecMSTW2008} and Figure~\ref{fig:totXsecEnvelope}
summarize the VBF results at the LHC at 7 and 14~\UTeV.  In
Figure~\ref{fig:totXsecMSTW2008}, the cross section results at NLO QCD, NNLO
QCD and NLO QCD with EW corrections, are shown as a function of the Higgs
mass. Calculations are performed with the MSTW2008 68\% CL PDF set.  In
Figure~\ref{fig:totXsecEnvelope}, the NLO results, with and without the EW
corrections are shown as a function of the Higgs mass. For these
calculations, the full estimation of central values and $\alphas$ + PDF
uncertainty over three PDF sets (namely MSTW2008, CTEQ6.6 and NNPDF2.0,
combined according to the PDF4LHC prescription) is available and represented
in the plots by the error bands.

In Tables~\ref{tab:yesEWnoSch7TeV} and~\ref{tab:yesEWnoSch14TeV}, we collect
the NLO QCD + EW results, for the LHC at 7 and 14~$\UTeV$, respectively.
Numbers have been obtained with {\tt HAWK}. {\tt VBFNLO} results (obtained
with CTEQ6.6 PDF set) are listed in the rightmost column, for sake of
comparison. For some of the mass points, a full PDF + $\alphas$ uncertainty
estimation has been performed according to the PDF4LHC prescription. In this
case, the uncertainty comes from the {\em envelope} among three PDF sets
(namely CTEQ6.6, MSTW2008NLO and NNPDF2.0), and the central cross section
values are taken from the mid-point of the envelope width.  Integration
errors, affecting the last shown digit, are below $0.1\%$.  The integration
error for the {\tt VBFNLO} results is of the order of 0.3\%.

In Tables~\ref{tab:noEWnoSch7TeV} and~\ref{tab:noEWnoSch14TeV} we collect the
NLO QCD corrections results, for the LHC at 7 and 14~$\UTeV$, respectively.
Numbers have been obtained with {\tt VBFNLO}. In
Table~\ref{tab:noEWnoSch7TeV}, {\tt HAWK} results (obtained with MSTW2008 PDF
set) are listed in the rightmost column, for sake of comparison.


\begin{table}[h!]
\caption{NLO QCD + EW results at $\sqrt{S} = 7 $~\UTeV: central values (in
  \Ufb) and relative uncertainties (in \%) from {\tt HAWK}. Integration errors,
  affecting the last shown digit, are below $0.1\%$. In the last column, 
  {\tt VBFNLO} results obtained with CTEQ6.6, for sake of comparison (integration errors at the 0.3\% level).}
\centering \renewcommand{\arraystretch}{0.93}
\begin{tabular}{ccccc}\hline
$\MH [\UGeV]$ & $\sigma[\Ufb]$ & scale uncert. [\%] & PDF + \alphas [\%] &  {\tt VBFNLO} $[\Ufb]$ \\
\hline
90  &  1682      & +0.82 -0.18 &                 & 1706         \\
95  &  1598      & +0.75 -0.29 &                 & 1613         \\
100 & 1530      & +0.77 -0.07 & $\pm$2.17        & 1531         \\
105 & 1445      & +0.69 -0.16 &                  & 1450         \\
110 & 1385      & +0.71 -0.11 & $\pm$2.16        & 1385         \\
115 & 1312      & +0.72 -0.06 &                  & 1314         \\
120 & 1257      & +0.69 -0.04 & $\pm$2.11        & 1253         \\
125 & 1193      & +0.58 -0.03 &                  & 1193         \\
130 & 1144      & +0.57 -0.03 & $\pm$2.10        & 1138         \\
135 & 1087      & +0.61 -0.12 &                  & 1085         \\
140 & 1042      & +0.57 -0.01 & $\pm$2.12        & 1037         \\
145 & 992       & +0.55 -0.07 &                  & 988.9        \\
150 & 951       & +0.57 -0.11 & $\pm$2.13        & 946.1        \\
155 & 907       & +0.51 -0.10 &                  & 902.8        \\
160 & 869       & +0.50 -0.11 & $\pm$2.15        & 863.8        \\
165 & 842       & +0.45 -0.10 &                  & 835.8        \\
170 & 808       & +0.37 -0.10 & $\pm$2.17        & 801.7        \\
175 & 772       & +0.37 -0.05 &                  & 767.1        \\
180 & 738       & +0.41 -0.08 & $\pm$2.18        & 734.6        \\
185 & 713       & +0.29 -0.08 &                  & 708.6        \\
190 & 684       & +0.28 -0.08 & $\pm$2.19        & 679.8        \\
195 & 658       & +0.30 -0.05 &                  & 651.9        \\
200 & 630       & +0.30 -0.07 & $\pm$2.21        & 625.2        \\
210 & 580       & +0.31 -0.03 & $\pm$2.23        & 575.5        \\
220 & 535       & +0.35 -0.03 & $\pm$2.25        & 530.7        \\
230 & 495       & +0.34 -0.03 & $\pm$2.30        & 490.2        \\
240 & 458       & +0.33 -0.01 & $\pm$2.38        & 453.2        \\
250 & 425       & +0.33 -0.00 & $\pm$2.42        & 422.3        \\
260 & 395       & +0.33 -0.02 & $\pm$2.49        & 392.4        \\
270 & 367.9     & +0.38 -0.01 & $\pm$2.58        & 364.2        \\
280 & 342.7     & +0.44 -0.00 & $\pm$2.66        & 339.6        \\
290 & 319.5     & +0.44 -0.03 & $\pm$2.70        & 316.0        \\
300 & 298.2     & +0.47 -0.02 & $\pm$2.76        & 296.0        \\
320 & 260.4     & +0.43 -0.06 & $\pm$2.89        & 257.2        \\
340 & 227.1     & +0.41 -0.05 & $\pm$3.01        & 224.6        \\
360 & 200.4     & +0.44 -0.02 & $\pm$3.13        & 198.1        \\
380 & 179.6     & +0.60 -0.10 & $\pm$3.25        & 177.5        \\
400 & 161.0     & +0.77 -0.12 & $\pm$3.36        & 159.1        \\
450 & 124.7     & +1.11 -0.16 &                  & 121.7        \\
500 & 94.6      & +1.36 -0.19 & $\pm$3.95        & 93.42        \\
550 & 74.8      & +1.66 -0.23 &                  & 72.84        \\
600 & 57.6      & +1.97 -0.26 & $\pm$4.51        & 56.85        \\
650 & 46.61     & +2.26 -0.29 &                  & 44.69        \\
700 & 36.36     & +2.60 -0.33 & $\pm$5.06        & 35.67        \\
750 & 30.01     & +2.94 -0.35 &                  & 28.57        \\
800 & 23.72     & +3.34 -0.37 & $\pm$5.56        & 23.48        \\
850 & 19.93     & +3.85 -0.41 &                  & 18.89        \\
900 & 15.94     & +4.31 -0.41 & $\pm$6.07        & 15.52        \\
950 & 13.61     & +4.92 -0.49 &                  & 12.99        \\
1000 & 11.00    & +5.56 -0.46 & $\pm$6.62        & 10.59        \\






\hline
\end{tabular}   
\label{tab:yesEWnoSch7TeV}
\end{table}


\begin{table}
\caption{NLO QCD results (NLO EW corrections not included) at $\sqrt{S}
  = 7 $~\UTeV: central values (in \Ufb)
  and relative uncertainties (in \%) from {\tt VBFNLO}. Integration errors, affecting 
  the last shown digit, are below $0.3\%$. In the last column, {\tt HAWK}
  results obtained with MSTW2008NLO, for sake of comparison (integration errors at the 0.1\% level).}
\centering
\renewcommand{\arraystretch}{0.93}
\begin{tabular}{ccccc}\hline
$\MH [\UGeV]$ & $\sigma[\Ufb]$ & scale uncert. [\%] & PDF + \alphas [\%]  & {\tt HAWK} \\
\hline
90  & 1776     & + 0.025  -0.53 &  $\pm$       2.44            & 1772         \\
95  & 1685     & + 0.056  -0.34 &  $\pm$       2.47            & 1682       \\
100 &1601      & +  0.11  -0.39 & $\pm$         2.45           & 1597       \\
105 &1522      & + 0.13   -0.37 &  $\pm$        2.50            & 1519       \\
110 &1448      & +  0.21  -0.35 & $\pm$         2.52           & 1445       \\
115 &1377      & +  0.11  -0.3  &  $\pm$        2.59           & 1375       \\
120 &1312      & +  0.20   -0.34 & $\pm$         2.55           & 1310       \\
125 &1251      & +  0.23  -0.25 & $\pm$         2.56           & 1249       \\
130 &1193      & +  0.28  -0.31 & $\pm$         2.57           & 1190       \\
135 &1139      & +  0.33  -0.22 & $\pm$         2.64           & 1136       \\
140 &1088      & +  0.40   -0.24 & $\pm$         2.68           & 1084       \\
145 &1040      & +  0.42  -0.19 & $\pm$         2.74           & 1036       \\
150 &994.2     & +  0.43  -0.25 & $\pm$         2.8            & 990        \\
155 &951       & +  0.49  -0.19 &  $\pm$       2.83            & 947        \\
160 &910.1     & +  0.50   -0.12 & $\pm$         2.90            & 906        \\
165 &871.8     & +   0.55 - 0.10 &  $\pm$         2.96          & 867        \\
170 &835.6     & +   0.62 - 0.20 & $\pm$          2.98          & 831        \\
175 &801.1     & +   0.65 - 0.10 & $\pm$          2.98          & 796        \\
180 &768       & +  0.62  - 0.00 & $\pm$         3.07           & 763        \\
185 &736.9     & +   0.67 - 0.10 &  $\pm$         3.11          & 732        \\
190 &707.4     & +   0.68 - 0.10 & $\pm$          3.14          & 702        \\
195 &679.3     & +  0.64  - 0.00 & $\pm$          3.20           & 674        \\
200 &652.7     & +   0.68 - 0.00 & $\pm$     3.24           &     648    \\
210 &603.3     & +   0.82 - 0.10 & $\pm$     3.32           &     598    \\
220 &558.2     & +   0.94 - 0.00 & $\pm$     3.42           &  553      \\
230 &517.4     & +   0.98 - 0.00 & $\pm$     3.49           &  512      \\
240 &480.1     & +   1.00   - 0.00 & $\pm$     3.58           &  475      \\
250 &446.2     & +   1.20  - 0.00 & $\pm$     3.62           &  440      \\
260 &414.9     & +   1.10  -0.08 & $\pm$     3.74           &  410      \\
270 &386.3     & +  1.10   -0.08 & $\pm$     3.80            &  381.6      \\
280 &360.3     & +   1.20  -0.14 & $\pm$     3.86           &  355.5      \\
290 &336.3     & +   1.30  -0.11 & $\pm$     3.94           &  331.7      \\
300 &314.2     & +   1.40  -0.05 & $\pm$     4.00              &  309.6      \\
320 &275       & +   1.40  -0.10  & $\pm$   4.17             &  270.7      \\
340 &241.8     & +   1.50  -0.16 & $\pm$     4.29           &  237.6        \\
360 &213.2     & +   1.50  -0.16 & $\pm$     4.41           &  209.1      \\
380 &188.5     & +   1.70  -0.18 & $\pm$     4.53           &  184.6       \\
400 &167.1     & +   1.70  -0.29 & $\pm$     4.67           &  163.4      \\
440 &132.4     & +   1.90  -0.30  & $\pm$     4.93           &         \\
500 &94.85     & +   2.20  -0.36 &    $\pm$       5.27      & 92.0           \\
540 &76.64     & +   2.30  -0.40  &   $\pm$        5.48      &            \\
600 &56.27     & +   2.50  -0.60  & $\pm$     5.86           &   54.3         \\
650 &43.92     & +   2.70  -0.67 &   $\pm$        6.15      &   42.22             \\
700 & 34.5     & +  2.90   -0.69 & $\pm$    6.46            &   33.07          \\
750 &27.27     & +   3.00    -0.83 & $\pm$     6.76           &   26.07        \\
800 &21.68     & +   3.10  -0.98 & $\pm$     7.07           &   20.66        \\
850 &17.32     & +   3.30  -1.1 & $\pm$     7.38           &   16.45        \\
900 &13.89     & +  3.50   - 1.2 & $\pm$     7.7            &   13.16        \\
950 &11.18     & +  3.70   - 1.2 & $\pm$     8.00              &   10.56        \\
1000 &9.032    & +  3.90   - 1.2 & $\pm$      8.29          &   8.51         \\
\hline
\end{tabular}
\label{tab:noEWnoSch7TeV}
\end{table}

\begin{table}
\caption{NLO QCD + EW results at $\sqrt{S} = 14 $~\UTeV: central values (in \Ufb)
  and relative uncertainties (in \%) for {\tt HAWK}. Integration errors, affecting 
  the last shown digit, are below $0.1\%$. In the last column, the {\tt VBFNLO}
  results obtained with CTEQ6.6, for sake of comparison (integration errors at the 0.3\% level).}
\label{tab:siEWnoSch14TeV}
\centering
\renewcommand{\arraystretch}{0.93}
\begin{tabular}{ccccc}\hline
$\MH [\UGeV]$ & $\sigma[\Ufb]$ & scale uncert. [\%] & PDF + \alphas [\%] & {\tt VBFNLO} $[\Ufb]$\\
\hline
90  & 5375 & +0.98 -0.51 &             & 5517 \\
95  & 5156 & +0.93 -0.54 &             & 5272 \\
100 & 5004 & +0.99 -0.44 & $\pm$2.61   & 5057 \\
105 & 4746 & +1.02 -0.44 &             & 4839  \\
110 & 4607 & +1.01 -0.48 & $\pm$2.60   & 4642 \\
115 & 4373 & +0.91 -0.45 &             & 4455 \\
120 & 4254 & +0.90 -0.42 & $\pm$2.57   & 4272\\
125 & 4048 & +0.80 -0.37 &             & 4109 \\
130 & 3938 & +0.95 -0.34 & $\pm$2.50   & 3952\\
135 & 3754 & +0.89 -0.39 &             & 3807 \\
140 & 3651 & +0.84 -0.32 & $\pm$2.49   & 3666\\
145 & 3485 & +0.84 -0.28 &             & 3431 \\
150 & 3394 & +0.65 -0.33 & $\pm$2.47   & 3403 \\
155 & 3237 & +0.82 -0.31 &             & 3277 \\
160 & 3147 & +0.97 -0.20 & $\pm$2.38   & 3156 \\
165 & 3047 & +0.81 -0.34 &             & 3083 \\
170 & 2975 & +0.83 -0.27 & $\pm$2.35   & 2978\\
175 & 2842 & +0.78 -0.29 &             & 2866 \\
180 & 2765 & +0.89 -0.29 & $\pm$2.29   & 2764\\
185 & 2667 & +0.91 -0.34 &             & 2679 \\
190 & 2601 & +1.01 -0.02 & $\pm$2.25   & 2595\\
195 & 2494 & +0.79 -0.22 &             & 2512 \\
200 & 2432 & +0.80 -0.03 & $\pm$2.30   & 2437\\
210 & 2279 & +0.79 -0.01 & $\pm$2.17   & 2274\\
220 & 2135 & +0.63 -0.20 & $\pm$2.32   & 2135\\
230 & 2006 & +0.71 -0.27 & $\pm$2.23   & 1999\\
240 & 1885 & +0.74 -0.20 & $\pm$2.26   & 1883\\
250 & 1777 & +0.60 -0.12 & $\pm$2.17   & 1770\\
260 & 1675 & +0.73 -0.06 & $\pm$2.14   & 1668\\
270 & 1581 & +0.71 -0.06 & $\pm$2.10   & 1575\\
280 & 1494 & +0.73 -0.01 & $\pm$2.07   & 1488\\
290 & 1413 & +0.79 -0.01 & $\pm$2.06   & 1407 \\
300 & 1338 & +0.73 -0.01 & $\pm$2.07   & 1329 \\
320 & 1202 & +0.58 -0.13 & $\pm$2.08   & 1195 \\
340 & 1077 & +0.63 -0.07 & $\pm$2.11   & 1069 \\
360 & 977  & +0.59 -0.19 & $\pm$2.12   & 973.1 \\
380 & 901  & +0.46 -0.01 & $\pm$2.14   & 892.7 \\
400 & 830  & +0.38 -0.19 & $\pm$2.15   & 826\\
450 & 681  & +0.47 -0.15&              & 672.5 \\
500 & 560  & +0.61 -0.01 & $\pm$2.27   & 561.0 \\
550 & 469  & +0.64 -0.10&              & 462.9 \\
600 & 391  & +0.82 -0.08 & $\pm$2.60   & 388.1 \\
650 & 335  & +1.15 -0.03&              & 329.5 \\
700 & 284.2& +1.43 -0.03 & $\pm$2.98   & 281.7 \\
750 & 248.1& +1.77 -0.01&              & 241.9 \\
800 & 213.3& +1.93 -0.02 & $\pm$3.24   & 211.5 \\
850 & 189.4& +2.35 -0.01&              & 185.0 \\
900 & 165.2& +2.64 -0.07 & $\pm$3.58   & 163.8 \\
950 & 149.3& +3.01 -0.02&              & 145.5 \\
1000 &131.7& +3.63 -0.06 & $\pm$3.88   & 129.7 \\
\hline
\end{tabular}
\label{tab:yesEWnoSch14TeV}
\end{table}
                  
\begin{table}
\caption{NLO QCD results (NLO EW corrections not included) at $\sqrt{s} = 14$~\UTeV: central values (in \Ufb)
  and relative uncertainties (in \%) from {\tt VBFNLO}. Integration errors, affecting 
  the last shown digit, are below $0.3\%$.
  }
\centering
\renewcommand{\arraystretch}{0.95}
\begin{tabular}{cccc}\hline
$\MH [\UGeV]$ & $\sigma[\Ufb]$ & scale uncert. [\%] & PDF + \alphas [\%] \\
\hline
90  & 5792    & + 0.96   -0.87    &  $\pm$   3.01                  \\
95  & 5550    & + 0.83    -  0.92  &  $\pm$ 2.97                    \\
100 & 5320    & + 0.79    -  0.74  & $\pm$   2.92                   \\
105 & 5104    & + 0.72    -  0.85  &  $\pm$  2.87                   \\
110 & 4898    & + 0.74    -  0.74  & $\pm$   2.82                   \\
115 & 4702    & + 0.75    -  0.62  &  $\pm$  2.76                   \\
120 & 4521    & + 0.68    -  0.77  & $\pm$   2.77                   \\
125 & 4344    & + 0.69    -  0.61  & $\pm$   2.67                   \\
130 & 4182    & + 0.51    -  0.77  & $\pm$   2.72                   \\
135 & 4025    & + 0.50     - 0.78   & $\pm$   2.69                   \\
140 & 3874    & + 0.51    -  0.70   & $\pm$   2.61                   \\
145 & 3734    & + 0.42    -  0.76  & $\pm$   2.62                   \\
150 & 3599    & + 0.54    -  0.63  & $\pm$   2.55                  \\
155 & 3472    & + 0.44    -  0.70   &  $\pm$  2.55                   \\
160 & 3349    & + 0.43    -  0.67  & $\pm$   2.48                  \\
165 & 3234    & + 0.33   -  0.63   & $\pm$   2.48                \\
170 & 3124    & + 0.32   -  0.59  & $\pm$    2.46                \\
175 & 3017    & +0.34    - 0.59   & $\pm$    2.40                 \\
180 & 2917    & +0.35     - 0.56   & $\pm$   2.40                     \\
185 & 2819    & + 0.31   -  0.47   & $\pm$   2.38                   \\
190 & 2726    & + 0.29   -  0.48   &$\pm$    2.41                   \\
195 & 2639    & + 0.19    -  0.49  & $\pm$   2.39                     \\
200 & 2553    & + 0.19   -  0.47   &$\pm$    2.41          \\
210 & 2395    & + 0.11   -  0.53   &$\pm$    2.42          \\
220 & 2248    & + 0.13   -  0.42   &$\pm$    2.46          \\
230 & 2115    & + 0.05   -  0.39   &$\pm$    2.45          \\
240 & 1991    & + 0.003   -  0.44  & $\pm$   2.46           \\
250 & 1877    & + 0.089   -   0.46 & $\pm$   2.47           \\
260 & 1771    & + 0.11    -  0.36  & $\pm$   2.53           \\
270 & 1673    & + 0.15    -  0.42  & $\pm$   2.48           \\
280 & 1583    & + 0.16    -  0.33  & $\pm$   2.52           \\
290 & 1498    & + 0.10     - 0.32   & $\pm$   2.55           \\
300 & 1419    & + 0.20     - 0.19   & $\pm$   2.54           \\
320 & 1279    & + 0.28    -  0.27  & $\pm$   2.65           \\
340 & 1156    & + 0.41    -  0.35  & $\pm$   2.74           \\
360 & 1048    & + 0.46    -  0.26  & $\pm$   2.78           \\
380 & 952.9   & +  0.47   -   0.10  & $\pm$    2.97          \\
400 & 869.2   & +  0.58   -   0.15 & $\pm$    3.00             \\
440 & 727.3   & +  0.66   -   0.15 & $\pm$    3.20          \\
500 & 566.2   & +  0.94   -   0.22 &    $\pm $ 3.39            \\
540 & 482.8   & +  1.00      - 0.14   &   $\pm$  3.62             \\
600 & 385.1   & +  1.20    -  0.078 & $\pm$    3.80          \\
650 & 321.7   & +  1.40    -  0.011 &   $\pm$  4.03             \\
700 & 270.8   & +  1.40    -  0.052 & $\pm$    4.21         \\
750 & 229.2   & +  1.50    -  0.073 & $\pm$    4.38         \\
800 & 195.2   & +  1.60    -  0.13  & $\pm$    4.53         \\
850 & 167.1   & +  1.70    -  0.18  & $\pm$    4.72         \\
900 & 143.7   & +  1.80    -  0.13  & $\pm$    4.85         \\
950 & 124.1   & +  1.90    -  0.18  & $\pm$    5.00            \\
1000& 107.5    &  +  2.00    -  0.16    & $\pm$   5.12          \\
\hline
\end{tabular} 
\label{tab:noEWnoSch14TeV}
\end{table}

\begin{table}
\caption{NNLO QCD Results at $\sqrt{s} = 7$~\UTeV: central values and pdf
  errors (in \Upb) and evaluated with MSTW2008NNLO pdf set.  Integration errors
  are below the 0.1\% level.}  
\centering \renewcommand{\arraystretch}{0.95}
\begin{tabular}{ccccc}\hline
$\MH [\UGeV]$ & $\sigma[\Upb]$ & scale uncert. [\%] & PDF + \alphas [\%] & PDF4LHC [\%]  \\
\hline
   90 &$ 1.7880 $ &$ +0.6 -0.2$ &$ +1.8 -1.8$ &$ +2.1 -2.1$  \\
   95 &$ 1.7027 $ &$ +0.4 -0.4$ &$ +1.8 -1.8$ &$ +2.1 -2.1$ \\
  100 &$ 1.6162 $ &$ +0.4 -0.3$ &$ +1.8 -1.8$ &$ +2.2 -2.1$ \\
  105 &$ 1.5387 $ &$ +0.3 -0.3$ &$ +1.8 -1.8$ &$ +2.2 -2.1$ \\
  110 &$ 1.4612 $ &$ +0.5 -0.2$ &$ +1.8 -1.8$ &$ +2.3 -2.1$ \\
  115 &$ 1.3925 $ &$ +0.2 -0.2$ &$ +1.8 -1.8$ &$ +2.4 -2.1$ \\
  120 &$ 1.3264 $ &$ +0.3 -0.4$ &$ +1.8 -1.8$ &$ +2.4 -2.1$ \\
  125 &$ 1.2646 $ &$ +0.3 -0.3$ &$ +1.8 -1.8$ &$ +2.5 -2.1$ \\
  130 &$ 1.2051 $ &$ +0.3 -0.2$ &$ +1.8 -1.8$ &$ +2.5 -2.1$ \\
  135 &$ 1.1482 $ &$ +0.5 -0.1$ &$ +1.8 -1.8$ &$ +2.6 -2.1$ \\
  140 &$ 1.0988 $ &$ +0.2 -0.2$ &$ +1.8 -1.8$ &$ +2.6 -2.1$ \\
  145 &$ 1.0476 $ &$ +0.5 -0.0$ &$ +1.8 -1.8$ &$ +2.7 -2.1$ \\
  150 &$ 1.0041 $ &$ +0.2 -0.1$ &$ +1.9 -1.9$ &$ +2.7 -2.1$ \\
  155 &$ 0.9596 $ &$ +0.3 -0.0$ &$ +1.9 -1.9$ &$ +2.8 -2.1$ \\
  160 &$ 0.9200 $ &$ +0.1 -0.2$ &$ +1.9 -1.9$ &$ +2.8 -2.1$ \\
  165 &$ 0.8800 $ &$ +0.2 -0.1$ &$ +1.9 -1.9$ &$ +2.9 -2.1$ \\
  170 &$ 0.8439 $ &$ +0.2 -0.2$ &$ +1.9 -1.9$ &$ +3.0 -2.1$ \\
  175 &$ 0.8082 $ &$ +0.2 -0.1$ &$ +1.9 -1.9$ &$ +3.0 -2.1$ \\
  180 &$ 0.7760 $ &$ +0.0 -0.4$ &$ +1.9 -1.9$ &$ +3.1 -2.1$ \\
  185 &$ 0.7421 $ &$ +0.3 -0.1$ &$ +1.9 -1.9$ &$ +3.1 -2.1$ \\
  190 &$ 0.7135 $ &$ +0.1 -0.2$ &$ +1.9 -1.9$ &$ +3.2 -2.0$ \\
  195 &$ 0.6850 $ &$ +0.2 -0.4$ &$ +1.9 -1.9$ &$ +3.2 -2.0$ \\
  200 &$ 0.6579 $ &$ +0.1 -0.2$ &$ +1.9 -1.9$ &$ +3.3 -2.0$ \\
  210 &$ 0.6076 $ &$ +0.1 -0.3$ &$ +1.9 -1.9$ &$ +3.4 -2.0$ \\
  220 &$ 0.5623 $ &$ +0.0 -0.4$ &$ +2.0 -2.0$ &$ +3.5 -2.0$ \\
  230 &$ 0.5208 $ &$ +0.1 -0.4$ &$ +2.0 -2.0$ &$ +3.6 -2.0$ \\
  240 &$ 0.4832 $ &$ +0.1 -0.5$ &$ +2.0 -2.0$ &$ +3.7 -2.0$ \\
  250 &$ 0.4487 $ &$ +0.1 -0.6$ &$ +2.0 -2.0$ &$ +3.8 -2.0$ \\
  260 &$ 0.4162 $ &$ +0.4 -0.4$ &$ +2.0 -2.0$ &$ +3.9 -2.0$ \\
  270 &$ 0.3881 $ &$ +0.1 -0.6$ &$ +2.0 -2.0$ &$ +4.0 -2.0$ \\
  280 &$ 0.3619 $ &$ +0.2 -0.7$ &$ +2.0 -2.0$ &$ +4.2 -2.0$ \\
  290 &$ 0.3377 $ &$ +0.2 -0.7$ &$ +2.1 -2.1$ &$ +4.3 -2.0$ \\
  300 &$ 0.3154 $ &$ +0.2 -0.8$ &$ +2.1 -2.1$ &$ +4.4 -2.0$ \\
  320 &$ 0.2754 $ &$ +0.3 -0.7$ &$ +2.1 -2.1$ &$ +4.6 -1.9$ \\
  340 &$ 0.2419 $ &$ +0.3 -1.0$ &$ +2.1 -2.1$ &$ +4.8 -1.9$ \\
  360 &$ 0.2132 $ &$ +0.3 -1.1$ &$ +2.1 -2.1$ &$ +5.0 -1.9$ \\
  380 &$ 0.1882 $ &$ +0.4 -1.1$ &$ +2.2 -2.2$ &$ +5.2 -1.9$ \\
  400 &$ 0.1666 $ &$ +0.4 -1.2$ &$ +2.2 -2.2$ &$ +5.5 -1.9$ \\
  450 &$ 0.1244 $ &$ +0.6 -1.3$ &$ +2.2 -2.2$ &$ +6.0 -1.8$ \\
  500 &$ 0.0941 $ &$ +0.7 -1.6$ &$ +2.3 -2.3$ &$ +6.6 -1.8$ \\
  550 &$ 0.0719 $ &$ +0.8 -1.7$ &$ +2.3 -2.3$ &$ +7.1 -1.8$ \\
  600 &$ 0.0555 $ &$ +1.0 -2.0$ &$ +2.4 -2.4$ &$ +7.6 -1.7$ \\
  650 &$ 0.0432 $ &$ +1.1 -2.2$ &$ +2.4 -2.4$ &$ +8.2 -1.7$ \\
  700 &$ 0.0339 $ &$ +1.2 -2.4$ &$ +2.5 -2.5$ &$ +8.7 -1.6$ \\
  750 &$ 0.0267 $ &$ +1.4 -2.6$ &$ +2.5 -2.5$ &$ +9.3 -1.6$ \\
  800 &$ 0.0212 $ &$ +1.4 -2.8$ &$ +2.6 -2.6$ &$ +9.8 -1.6$ \\
  850 &$ 0.0169 $ &$ +1.6 -3.0$ &$ +2.6 -2.6$ &$ +10.4 -1.5$ \\
  900 &$ 0.0135 $ &$ +1.7 -3.1$ &$ +2.7 -2.7$ &$ +10.9 -1.5$ \\
  950 &$ 0.0109 $ &$ +2.0 -3.3$ &$ +2.7 -2.7$ &$ +11.5 -1.4$ \\
 1000 &$ 0.0088 $ &$ +2.2 -3.5$ &$ +2.8 -2.8$ &$ +12.0 -1.4$ \\
\hline
\end{tabular}
\label{tab:NNLO7TeV}
\end{table}

\begin{table}
\caption{NNLO QCD Results at $\sqrt{s} = 14$~\UTeV: central values and pdf
  errors (in \Upb) and evaluated with MSTW2008NNLO pdf set.  Integration errors
  are below the 0.1\% level.}
\centering
\renewcommand{\arraystretch}{0.93}
\begin{tabular}{cccccc}\hline
$\MH [\UGeV]$ & $\sigma[\Upb]$ & scale uncert. [\%] & PDF + \alphas [\%] & PDF4LHC [\%] \\
\hline
   90 &$5.8791 $ &$ +1.0 -0.4$ &$ +1.6 -1.6$ &$ +1.9 -2.6$ \\
   95 &$5.6368 $ &$ +1.0 -0.5$ &$ +1.6 -1.6$ &$ +2.0 -2.6$ \\
  100 &$5.4007 $ &$ +0.8 -0.5$ &$ +1.6 -1.6$ &$ +2.0 -2.6$ \\
  105 &$5.1749 $ &$ +1.2 -0.3$ &$ +1.6 -1.6$ &$ +2.0 -2.6$ \\
  110 &$5.0153 $ &$ +0.2 -1.3$ &$ +1.6 -1.6$ &$ +2.0 -2.6$ \\
  115 &$4.7714 $ &$ +0.9 -0.4$ &$ +1.6 -1.6$ &$ +2.1 -2.6$ \\
  120 &$4.6032 $ &$ +0.4 -0.9$ &$ +1.6 -1.6$ &$ +2.1 -2.6$ \\
  125 &$4.4124 $ &$ +0.7 -0.4$ &$ +1.6 -1.6$ &$ +2.1 -2.6$ \\
  130 &$4.2524 $ &$ +0.4 -0.5$ &$ +1.6 -1.6$ &$ +2.1 -2.6$ \\
  135 &$4.0758 $ &$ +0.9 -0.2$ &$ +1.6 -1.6$ &$ +2.1 -2.6$ \\
  140 &$3.9382 $ &$ +0.5 -0.7$ &$ +1.6 -1.6$ &$ +2.2 -2.6$ \\
  145 &$3.7888 $ &$ +0.8 -0.4$ &$ +1.6 -1.6$ &$ +2.2 -2.6$ \\
  150 &$3.6530 $ &$ +0.6 -0.4$ &$ +1.6 -1.6$ &$ +2.2 -2.6$ \\
  155 &$3.5219 $ &$ +0.7 -0.4$ &$ +1.6 -1.6$ &$ +2.2 -2.6$ \\
  160 &$3.3865 $ &$ +0.9 -0.2$ &$ +1.7 -1.7$ &$ +2.3 -2.6$ \\
  165 &$3.2779 $ &$ +0.7 -0.3$ &$ +1.7 -1.7$ &$ +2.3 -2.6$ \\
  170 &$3.1677 $ &$ +0.5 -0.4$ &$ +1.7 -1.7$ &$ +2.3 -2.6$ \\
  175 &$3.0579 $ &$ +1.1 -0.2$ &$ +1.7 -1.7$ &$ +2.3 -2.6$ \\
  180 &$2.9455 $ &$ +0.9 -0.2$ &$ +1.7 -1.7$ &$ +2.4 -2.6$ \\
  185 &$2.8598 $ &$ +0.4 -0.3$ &$ +1.7 -1.7$ &$ +2.4 -2.6$ \\
  190 &$2.7656 $ &$ +0.3 -0.3$ &$ +1.7 -1.7$ &$ +2.4 -2.6$ \\
  195 &$2.6779 $ &$ +0.4 -0.3$ &$ +1.7 -1.7$ &$ +2.4 -2.6$ \\
  200 &$2.5832 $ &$ +0.7 -0.1$ &$ +1.7 -1.7$ &$ +2.5 -2.6$ \\
  210 &$2.4246 $ &$ +0.7 -0.1$ &$ +1.7 -1.7$ &$ +2.5 -2.6$ \\
  220 &$2.2804 $ &$ +0.4 -0.5$ &$ +1.7 -1.7$ &$ +2.6 -2.6$ \\
  230 &$2.1425 $ &$ +0.6 -0.2$ &$ +1.7 -1.7$ &$ +2.6 -2.6$ \\
  240 &$2.0209 $ &$ +0.4 -0.1$ &$ +1.7 -1.7$ &$ +2.7 -2.6$ \\
  250 &$1.9076 $ &$ +0.1 -0.4$ &$ +1.7 -1.7$ &$ +2.7 -2.6$ \\
  260 &$1.8087 $ &$ +0.2 -1.1$ &$ +1.8 -1.8$ &$ +2.7 -2.6$ \\
  270 &$1.6992 $ &$ +0.2 -0.3$ &$ +1.8 -1.8$ &$ +2.8 -2.6$ \\
  280 &$1.6027 $ &$ +0.4 -0.1$ &$ +1.8 -1.8$ &$ +2.8 -2.6$ \\
  290 &$1.5216 $ &$ +0.3 -0.2$ &$ +1.8 -1.8$ &$ +2.9 -2.6$ \\
  300 &$1.4412 $ &$ +0.2 -0.3$ &$ +1.8 -1.8$ &$ +2.9 -2.6$ \\
  320 &$1.2975 $ &$ +0.2 -0.2$ &$ +1.8 -1.8$ &$ +3.0 -2.6$ \\
  340 &$1.1726 $ &$ +0.2 -0.2$ &$ +1.8 -1.8$ &$ +3.1 -2.6$ \\
  360 &$1.0631 $ &$ +0.1 -0.2$ &$ +1.8 -1.8$ &$ +3.2 -2.6$ \\
  380 &$0.9653 $ &$ +0.1 -0.1$ &$ +1.9 -1.9$ &$ +3.3 -2.6$ \\
  400 &$0.8786 $ &$ +0.2 -0.1$ &$ +1.9 -1.9$ &$ +3.4 -2.6$ \\
  450 &$0.7036 $ &$ +0.2 -0.4$ &$ +1.9 -1.9$ &$ +3.7 -2.6$ \\
  500 &$0.5707 $ &$ +0.1 -0.3$ &$ +2.0 -2.0$ &$ +3.9 -2.6$ \\
  550 &$0.4676 $ &$ +0.3 -0.4$ &$ +2.0 -2.0$ &$ +4.1 -2.6$ \\
  600 &$0.3869 $ &$ +0.3 -0.5$ &$ +2.0 -2.0$ &$ +4.4 -2.6$ \\
  650 &$0.3228 $ &$ +0.3 -0.7$ &$ +2.1 -2.1$ &$ +4.6 -2.6$ \\
  700 &$0.2713 $ &$ +0.4 -0.8$ &$ +2.1 -2.1$ &$ +4.9 -2.6$ \\
  750 &$0.2293 $ &$ +0.5 -0.9$ &$ +2.1 -2.1$ &$ +5.1 -2.6$ \\
  800 &$0.1951 $ &$ +0.5 -1.1$ &$ +2.2 -2.2$ &$ +5.3 -2.6$ \\
  850 &$0.1665 $ &$ +0.7 -1.0$ &$ +2.2 -2.2$ &$ +5.6 -2.6$ \\
  900 &$0.1430 $ &$ +0.6 -1.2$ &$ +2.2 -2.2$ &$ +5.8 -2.6$ \\
  950 &$0.1234 $ &$ +0.5 -1.4$ &$ +2.2 -2.2$ &$ +6.1 -2.6$ \\
 1000 &$0.1067 $ &$ +0.7 -1.4$ &$ +2.3 -2.3$ &$ +6.3 -2.6$ \\

\hline
\end{tabular}
\label{tab:NNLO14TeV}
\end{table}

%******************* The LO, NLO and NNLO results in QCD are shown as a
%function of the Higgs boson mass.The theoretical uncertainty of the predictions have been
%obtained by varying the factorization and the renormalization scales in the
%range $Q/4<\mu_{\rm{R(F)}}<4Q$ where $Q$ is the virtuality of the vector
%bosons which ``fuse'' into the Higgs.  Clearly other scale choices are
%possible (e.g. $\MH/4<\mu_{\rm{R(F)}}<4\MH$ with the Higgs mass $\MH$ or
%$\MW/4<\mu_{\rm{R(F)}}<4\MW]$ with the $W$-boson mass $\MW$) but the
%recommend one, i.e.~$Q/4<\mu_{\rm{R(F)}}<4Q$, turned out to be the more
%natural choice because it exhibits a better convergence of the perturbative
%expansion. 
%  *************
In Tables~\ref{tab:NNLO7TeV} and~\ref{tab:NNLO14TeV} we show the NNLO QCD
results, obtained within the structure function approach.  To estimate the
uncertainties coming from the parton distributions, we have employed the MSTW
$68\%$ confidence level pdf sets~\cite{Martin:2009iq} and compared with other
NNLO pdf sets, i.e.\ ABKM~\cite{Alekhin:2009ni} and
JR09VF~\cite{JimenezDelgado:2009tv}. The results show that an almost constant
$2\%$ pdf uncertainty can be associated to the cross section for the LHC.
The above discussed NNLO PDFs MSTW2008 results and ABKM09 yield similar
central values and small PDF uncertainties $\cal{O}$(2\%) over the whole mass
range.  JR09 is in agreement with this for small Higgs masses (100-200~\UGeV)
and predicts $\cal{O}$(10\%) larger cross sections at high masses (1~\UTeV).
The numbers of the NNLO calculation presented here can also be obtained via
the web interface~\cite{WebInterface:2010}, where the code for the NNLO VBF
total cross section can be run online.

\clearpage
